
IDI - Instrumentación de radares - Task #1672

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Crear API para el SIR del Divisor de PPS

03/26/2019 07:09 PM - Joaquín Verástegui

Status: Closed Start date: 03/26/2019

Priority: Normal Due date:  

Assignee: Juan Llanos % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2019 01:34 PM - John Rojas

- Assignee changed from John Rojas to Juan Llanos

- % Done changed from 0 to 50

Se creó la tabla de parámetros y está en proceso de integración al SIR como un device.

#2 - 01/02/2024 02:58 PM - John Rojas

- Status changed from New to Closed
